package com.e6yun.project.sdk.api.pojo.basevo.iot;

import com.google.common.base.MoreObjects;

import java.util.Date;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 15:43
 * @ClassName TemperatureListVO
 * @Remark
 */
public class TemperatureList {

    private Integer vehicleId;
    private Integer carId;
    private String bTime;
    private String eTime;
    private Integer intervalTime;

    public Integer getVehicleId() {
        return vehicleId;
    }

    public void setVehicleId(Integer vehicleId) {
        this.vehicleId = vehicleId;
    }

    public Integer getCarId() {
        return carId;
    }

    public void setCarId(Integer carId) {
        this.carId = carId;
    }


    public Integer getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(Integer intervalTime) {
        this.intervalTime = intervalTime;
    }

    public String getbTime() {
        return bTime;
    }

    public void setbTime(String bTime) {
        this.bTime = bTime;
    }

    public String geteTime() {
        return eTime;
    }

    public void seteTime(String eTime) {
        this.eTime = eTime;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicleId", vehicleId)
                .add("carId", carId)
                .add("bTime", bTime)
                .add("eTime", eTime)
                .add("intervalTime", intervalTime)
                .toString();
    }
}
